//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"WhatsNew_Header" = "%1$@の新機能"; // <appname>の新機能
"WhatsNew_GroupTitle_Feature" = "新機能";
"WhatsNew_GroupTitle_Improvement" = "改善点";
"WhatsNew_GroupTitle_Bugfix" = "バグ修正";
"WhatsNew_MoreButtonTooltip_ShowInApp" = "%@内で表示"; // <appname>内で表示
"WhatsNew_MoreButtonTooltip_LearnMore" = "詳細を表示";
"WhatsNew_MoreButtonTooltip_ShowVideo" = "ビデオを見る";
"WhatsNew_MoreButtonTooltip_ShowImage" = "画像を見る";
